/*default*/
body,
input,
select,
table,
textarea {
    color: #030303;
    font-family: 'Noto Sans KR', sans-serif;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

html {
    font-size:62.5%;
}

.inner {
    transition: 0.5s ease;
}

a {
    text-decoration: none;
    color: inherit;
}

img{
    width:100%;
}
::-webkit-scrollbar {
    width:0.8rem;
	height:0.8rem;
}
::-webkit-scrollbar-thumb{
    background-color:#2d5c3d;
}
::-webkit-scrollbar-track{
    background-color: #e0e0e0;;
}

/*ios대응*/
input,
textarea {
    appearance: none;
    -webkit-appearance: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/s_arrow.png) no-repeat 90% 50% #fff;
}

input:focus,
button:focus {
    outline: none;
}

.thumbnail {
    display: none;
}

/*select*/
select {
    border: 1px solid #e0e0e0;
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
    color: #7e7e7e;
    font-size: 1.5rem;
    background: url(../img/select_arrow.png) no-repeat 95% 50%;
    box-sizing: border-box;
}
select option {
    font-size:1.3rem;
}

/*input*/
input {
    border:1px solid #e0e0e0;
    box-sizing:border-box;
}
input::placeholder {
    color: #e0e0e0;
    font-size:1.5rem;
}

/*checkbox*/
.checkbox {
    color: #999;
    font-size: 13px;
    position: relative;
    line-height: 30px;
    float: left;
    width: 100%;
    padding:5px 0px;
}

.checkbox label {
    position: relative;
    padding-left: 25px;
}

.checkbox label:before {
    content: "";
    left: 0;
    position: absolute;
    top: 1px;
    height: 17px;
    width: 17px;
    border:1px solid #cccccc;
}

.checkbox label:after {
    border-bottom: 2px solid #01bcd4;
    border-right: 2px solid #01bcd4;
    content: "";
    height: 9px;
    left: 6px;
    position: absolute;
    top: 3px;
    width: 4px;
    transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.checkbox input[type="checkbox"] {
    cursor: pointer;
    position: absolute;
    width: 19px;
    height: 20px;
    padding: 0;
    margin: 0;
    z-index: 1;
    opacity: 0;
    top: 12px;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.checkbox input[type="checkbox"]:hover + label:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    border-color: #01bcd4;
}

.modal-1 .checkbox input[type="checkbox"]:hover + label:after {
    border-color: #01bcd4;
}

.checkbox input[type="checkbox"]:checked + label:after,
.checkbox input[type="checkbox"]:checked + label:before {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/*
.checkbox input[type="checkbox"]:checked + label:before {
}
*/
.checkbox input[type="checkbox"]:checked + label {
    color: #fff;
}

/*all_container*/
.all_container{
    width:100%;
    min-height: calc(100vh - 9vh);
    background:#eeeff3;
    padding-left:240px;
    box-sizing: border-box;
    padding-top:7rem;
    position:relative;
}

/*content_container*/
.content_container{
    width:100%;
    overflow: hidden;
    padding:10px;
    box-sizing: border-box;
}

/*header*/
header{
    width:100%;
    background:#fff;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
    position:fixed;
    z-index: 800;
    top:0;
    left:0;
}
header h1{
    display: block;
    width:15%;
    float:left;
    line-height: 7rem;
    padding:0px 20px;
}
header h1 img{
    vertical-align: middle;
}
header ul{
    float:right;
    padding:0px 20px;
}
header h2.mb_button{
    display: block;
    width:15%;
    float:left;
    line-height: 7rem;
    padding:0px 20px;
    font-size:3rem;
    display: none;
}
header ul li{
    float:left;
    line-height: 7rem;
    font-size:1.6rem;
    padding-left:40px;
}
header ul li a:hover{
    color:#2d5c3d;
    transition-duration: 0.3s;
    font-weight:600;
}

/**/
.index_button{
    position:fixed;
    top:7rem;
    left:240px;
    background:#fff;
    z-index:700;
    padding: 15px;
    font-size:2rem;
    border-radius: 0 10px 10px 0;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
    cursor: pointer;
    display: none;
}

/*mainmenu*/
.mainmenu{
    width:240px;
    height:100vh;
    position:fixed;
    z-index: 700;
    background:#2d5c3d;
    padding-top:7rem;
    box-sizing: border-box;
    top:0;
    left:0;
    overflow:scroll;
}
.mainmenu::-webkit-scrollbar {
    display: none;
}
.mainmenu .information{
    padding:4rem 0;
    color:#fff;
    border-bottom:1px solid #bfbfbf;
    text-align: center;
    font-size:1.4rem;
    line-height: 3rem;
}
.mainmenu .information h2 span{
    padding:0px 7px;
}
.mainmenu>ul{
    color:#fff;
    padding:1rem;
    padding-top:5rem;
    box-sizing: border-box;
}
.mainmenu>ul>li{
    font-size:1.6rem;
    font-weight: 600;
    padding-top:2.5rem;
    letter-spacing: 3px;
    line-height:3rem;
    cursor: pointer;
}
.mainmenu>ul>li>span{
    display: block;
}
.mainmenu>ul>li>span i{
    font-size:2.2rem;
    padding-right:1.1rem;
    width:3rem;
}
.mainmenu>ul>li>span>i.fa-angle-down{
    font-size:1.8rem;
    float:right;
    margin-top:0.5rem;
    padding-right:0;
}
.mainmenu ul.submenu{
    position:relative;
    display: none;
}
.mainmenu ul.submenu::before{
    content:"";
    position:absolute;
    width:2px;
    height:100%;
    background:#f5f5f5;
    left:1.2rem;
}
.mainmenu ul.submenu li{
    box-sizing: border-box;
    padding:0 4rem;
    font-size:1.4rem;
    font-weight: 400;
    line-height: 3.5rem;
}
.mainmenu ul.submenu li a{
    display: block;
    width:100%;
    padding-left:1rem;
    box-sizing:border-box;
    border-radius: 5px;
    margin-top:1rem;
}
.mainmenu ul.submenu li a:hover{
    background:rgba(255, 255, 255, 1);
    color:#000;
    transition-duration: 0.3s;
}

/*sub_title*/
.sub_title{
    padding:3rem 5rem;
    font-size:2.2rem;
    font-weight: 700;
}

/*content_sub*/
.content_box2{
    width:100%;
    padding:10px 5rem;
    float:left;
    box-sizing: border-box;
}
.content_box2.last{
    padding-bottom:7rem;
}
.content2{
    width:100%;
    overflow:hidden;
    background:#fff;
    border-radius: 10px;
    padding:30px;
    box-sizing: border-box;
}
.content2 h1{
    width:100%;
    font-size:1.8rem;
    font-weight: 700;
    padding:0 0 25px 0;
}
.content_box3{
    width:100%;
    padding:10px 0.5rem;
    float:left;
    box-sizing: border-box;
}
.content3{
    width:100%;
    overflow:hidden;
    background:#fff;
    border-radius: 10px;
    padding:10px 30px;
    box-sizing: border-box;
}
.content3 h1{
    width:100%;
    font-size:1.8rem;
    font-weight: 700;
    padding:0 0 25px 0;
}
.content_box4{
    width:100%;
    padding:10px 5rem;
    float:left;
    box-sizing: border-box;
}
.content4{
    width:100%;
    float: left;
    overflow:hidden;
    background:#fff;
    border-radius: 10px;
    padding:30px;
    box-sizing: border-box;
    margin-right:1%;
}
.content4 h1{
    width:100%;
    font-size:1.8rem;
    font-weight: 700;
    padding:0 0 25px 0;
}
.content_box4.last{
    padding-bottom:7rem;
}

/*footer*/
footer{
    width:100%;
    height:9vh;
    overflow:hidden;
    background:#262626;
    color:#fff;
    padding:20px;
    box-sizing: border-box;
    padding-left: 240px;
}
footer h1{
    width:15%;
    float:left;
    line-height: 5rem;
}
footer h1 img{
    vertical-align: middle;
}
footer h2{
    line-height: 5rem;
    font-size:1.2rem;
    color:#808080;
}

/*table_type1*/
.table_type1{
    width:100%;
    text-align: center;
    font-size:1.4rem;
}
.table_type1 thead{
    font-size:1.6rem;
    background:#2d5c3d41;
}
.table_type1 thead td{
    cursor: pointer;
}
.table_type1 thead td i{
    margin-left: 5px;
    color:#2d5c3d;
}
.table_type1 tr{
    border-bottom: 1px solid #e0e0e0;;
}
.table_type1 td{
    padding:1rem;
}
.table_type1 td.table_btn{
    width:16rem;
    cursor:inherit;
}
.table_type1 td.table_number{
    width:4rem;
}
.table_type1 td a{
    padding:2px 15px;
    background:#e0e0e0;
    border-radius: 30px;
}
.table_type1 td a.red{
	background:#d10b0b;
	color:#fff;
	font-weight:600;
}
.table_type1 td a:first-child{
    margin-right:10px;
}





/*반응형*/

/*mainmenu*/
@media all and (min-width:768px) and (max-width:1450px) {
    .mainmenu{
        width:240px;
        left:-240px
    }
    .index_button{
        display: block;
        left:0px;
        padding:12px;
    }
    .all_container{
        padding-left:0;
    }

    .active_menu{
        left:0;
    }
    .active_button{
        left:240px;
    }
    .content_box.type1{
        width:100%;
    }
    .content_box.type2{
        width:50%;
    }

	footer{
		padding:20px 40px;
	}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1023px)*/
@media all and (min-width:768px) and (max-width:1023px) {
    html {
        font-size:55.5%;
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    html {
        font-size:48.5%;
    }
	.content_container{
	}
    header ul{
        display: none;
    }
    header h1{
        width:40%;
        float:right;
    }
    footer h1{
        width:35%;
    }
    .mainmenu{
        width:200px;
        left:-200px
    }
    header h2.mb_button{
        display: block;
    }
	.content_box2{
		padding:10px 20px;
	}
    .active_menu{
        left:0;
    }
    .active_button{
        left:200px;
    }
    .all_container{
        padding-left:0;
    }
    .content_box{
        height:auto;
    }
    .content_box.type1{
        width:100%;
    }
    .content_box.type2{
        width:100%;
    }
    .content{
        overflow:hidden;
    }
    .calendar_left{
        width:100%;
    }
    .calendar_right{
        width:100%;
    }
	footer{
		padding:20px 10px;
	}
}